# XQilla DOM3 API Documentation

- Main Page
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- w
- x
- ~

### - e -

- enableExtendedPrecision() : XQillaPlatformUtils
- evaluate() : xercesc::DOMXPathEvaluator , xercesc::DOMXPathExpression
- extractContents() : xercesc::DOMRange